
    <LinearLayout		           
            xmlns:android="http://schemas.android.com/apk/res/android"  
        style ="@style/ll_line_basic"	
         android:background="#95FFFFF0"
        android:paddingRight="2dp"
	>
 
    <LinearLayout 	style ="@style/ll_line_1"   >  
			                 
 		    	   <com.qiyou.mb.android.utils.image.QimageView android:id="@+id/share_photo" 
    			   android:layout_marginTop="-5dp"
					android:layout_width="10dp"
					android:layout_height="10dp"  
				 	 android:visibility="gone"
				 	 android:scaleType="fitXY"
					/>

			                 
 		    	  <TextView  		                
	                style ="@style/ll_title_text" 
	                android:id="@+id/share_name"  
	                android:text="@string/unvailableValue"  
	                android:gravity="left"
	                
	               
	                />	
	                            
				 <!--   
				   android:background="@color/yellow"
				 <TextView  		                
	                style ="@style/live_list_txt" 
	                 android:id="@+id/share_type"   
	                android:gravity="right"  
	                android:visibility="gone"
	                />	 -->                
	                
				   <TextView 
	                 style ="@style/live_list_txt" 
	              	  android:id="@+id/share_dist"  
	              	  android:gravity="center_horizontal"
	              	  android:layout_marginLeft="2dp"
	              	
 	                 />  
	                  <TextView 
	                 style ="@style/live_list_txt" 
	              	  android:id="@+id/share_sportdata"   
 	              	  android:layout_marginLeft="2dp"	     android:layout_width="wrap_content"
	              	 android:layout_weight="0"   
	                 />
          	<!-- 	<TextView 
	                 style ="@style/live_list_txt" 
	              	  android:id="@+id/share_avspeed"  
	              	  android:gravity="right"  
	              	  android:layout_marginLeft="2dp"	 
	              	  	                android:visibility="gone"
	              	  
	                   />  
 		        <TextView 
	                 style ="@style/live_list_txt" 
	              	  android:id="@+id/share_speed"  
	              	  android:gravity="right"  
	              	  android:layout_marginLeft="2dp"
	              	  	                android:visibility="gone"
	              	  	 
	                  />
			     <TextView 
	                 style ="@style/live_list_txt" 
	              	  android:id="@+id/share_time"  
	              	  android:gravity="right"  
	              	  android:layout_marginLeft="2dp"	 
	                   />  
	                 
			     <TextView 
	                 style ="@style/live_list_txt" 
	              	  android:id="@+id/share_loc"  
	              	  android:gravity="right"  
	              	  android:layout_marginLeft="2dp"	
	              	  android:visibility="gone" 
	                  />  -->
 		     
		 </LinearLayout>
	    <LinearLayout 	style ="@style/ll_line_1" >
	        
	         <TextView 
		                 style ="@style/live_list_txt" 
		              	  android:id="@+id/share_msg"   
		              	  android:layout_marginLeft="10dp"	 
		                 android:text="@string/blankValue" /> 
	        
	    </LinearLayout>
     
 </LinearLayout>    
 